JAVA Version downgrade von 10.3.9 auf 10.3.8 - aber wie ?

Dieses Thema im Forum "Utilities und Treiber" wurde erstellt von *shootingstar, 09.04.2006.

  1. *shootingstar

    *shootingstar Thread Starter MacUser Mitglied

    Beiträge:
    384
    Zustimmungen:
    6
    Mitglied seit:
    19.08.2003
    Hallo Forum,

    ich möchte gerne das programm jBidWatcher nutzen.
    Allerdings startet es unter 10.3.9 nicht einmal.
    In einem anderen Thread habe ich gelesen,
    daß das downgraden der JAVA-jar.-Dateien helfen kann.

    Könnte mit bitte jemand dabei helfen ?
    Wie gehe ich dabei vor ?

    Hier mein terminal-Eintrag unter 10.3.9:
    java version "1.4.2_09"
    Java(TM) 2 Runtime Environment, Standard Edition (build 1.4.2_09-233)
    Java HotSpot(TM) Client VM (build 1.4.2-56, mixed mode)

    Ich möchte also gerne auf 'das Java von 10.3.8.' zurück.

    Danke! :) *shootingstar
     
  2. *shootingstar

    *shootingstar Thread Starter MacUser Mitglied

    Beiträge:
    384
    Zustimmungen:
    6
    Mitglied seit:
    19.08.2003
    Hilfehilfe, ist da draußen jemand ? :-?

    Anybody help me !?
     
  3. *shootingstar

    *shootingstar Thread Starter MacUser Mitglied

    Beiträge:
    384
    Zustimmungen:
    6
    Mitglied seit:
    19.08.2003
    *nochmalnachobenschieb*
     
  4. *shootingstar

    *shootingstar Thread Starter MacUser Mitglied

    Beiträge:
    384
    Zustimmungen:
    6
    Mitglied seit:
    19.08.2003
    Liebe Superuser, kennt vielleicht jemand eine Antwort auf meine Frage ? :(
     
  5. *shootingstar

    *shootingstar Thread Starter MacUser Mitglied

    Beiträge:
    384
    Zustimmungen:
    6
    Mitglied seit:
    19.08.2003
    ...keine Antwort innerhalb einer Woche !? Anybody ?
     
Die Seite wird geladen...

Diese Seite empfehlen